Subject: Trainer Candidate - Kritika Verma
From: Kritika Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 23 Jan 2023 02:31:20 -0500

| | Tech Support Test

Name | Kritika Verma
E-mail | [email-masked]
Phone Number | (91) 8707215576
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sector 75

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | I2a technologies | Quality analyst | 10 February | 29000
Previous Employer 1 | Igt solutions | Quality analyst | 8 August 2022 | 25000
Previous Employer 2 | British Airways | Customer service representative | 31 December | 2019

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | My years of experience have prepared me well for this position. You mentioned that customer service is a big part of this job; I spent three years working in a high-volume call center, answering customer calls, and identifying solutions. In 2018 I joined British Airways as a customer service representative later in December the process got ramp down and I joined Igt solutions in 2019 as travel agent and later I was promoted as Quality analyst. Due to no increament in salary for 2 years I had to resign and currently I am working in I2a technologies as a quality analyst.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my recent job as a quality analyst, there was a new hire who consistently provided incomplete reports. He was asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone for others to do their jobs. As the new employee was a fresher I wondered if he was getting clear information, so I created a sample report for him, for all the required data. I also asked the new employee, once he has created the report ask any quality analyst to double check . As a result, the quality reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired result.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means meeting expectations, but excellent customer service means exceeding them. And most important thing in customer service is FCR, where customers does not have to contact again and again for the same query.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my customer service skills and quality analyst experience make me an ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |